KLA10361
ACE vulnerability in TeamViewer
Updated: 06/01/2019
Detect date
?
08/26/2010
Severity
?
Critical
Description

An untrusted path vulnerability was found in TeamViewer. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited remotely via a library hijack.

Affected products

TeamViewer versions 5.0.8703 and earlier

Solution

Update to latest version
TeamViewer

Impacts
?
ACE 
[?]
CVE-IDS
?
CVE-2010-31289.3Critical